PWD(1)

NAME
pwd - return working directory name

SYNOPSIS
pwd

DESCRIPTION
Pwd writes the absolute pathname of the current working directory to the standard output.

Some shells may provide a builtin pwd command which is similar or identical to this utility. Consult the builtin(1) manual page.

DIAGNOSTICS
The pwd utility exits 0 on success, and >0 if an error occurs.

STANDARDS
The pwd utility is expected to be p1003.2 compatible.

SEE ALSO
builtin(1), cd(1), csh(1), getcwd(3), sh(1)

BUGS
In csh(1) the command dirs is always faster because it is built into that shell. However, it can give a different answer in the rare case that the current directory or a containing directory was moved after the shell descended into it.